class CreateIngredients < ActiveRecord::Migration
  def change
    create_table :ingredients do |t|

      t.string :name
      t.string :density
      t.text :notes

      t.timestamps null: false
    end
  end
end
